Subject: [TOOLS-DEVELOPMENT] Glen is here in Quebec

From: Glen <[email-masked]>
Date: Sun, 24 Jul 2011 09:18:39 -0700

Dear IETF leadership and volunteers...

As a number of you have expressed interest in meeting with me at Quebec, I
wanted to mention that I did make it to Quebec and am at IETF81.

So, if any of you wish to discuss operational items, server or network issues,
website or other related questions, engage in any witty (or witless) banter,
administer a paddling, or anything of that sort, please feel free to come 
visit me!

I am sitting at the registration desk, where I will be today, Monday and
Tuesday from mid-morning until around 5PM each today, so please do come by
and say Hi!

I am also available on Jabber, so please add me to your list:  [email-masked]

I look forward to seeing many of you online and in person at IETF81!

Glen
Glen Barney
IT Director
AMS (IETF Secretariat)